liuyg
2021-06-22 1a2c1d005bf7de2528f73638fb24d31da812aad5
widgets/MapPrinting/css/style.css
@@ -8,6 +8,7 @@
  height: 100%;
  border-radius: 10px;
  display: none;
  box-shadow: 0 0 8px #fff;
}
.MapPrinting-flex {
@@ -56,12 +57,10 @@
}
.MapPrinting-flex-x {
  cursor: pointer;
  /* background-color: rgba(62,159,252, 0.75); */
  /* border: 1px solid rgba(62,159,252, 0.75); */
  font-size: 26px;
  /* border-radius: 10px; */
  /* padding: 5px; */
  position: relative;
  top: -2px;
}
  font-size: 18px;
  cursor: pointer;
}
.MapPrinting-flex-x :hover{
  color: red;
}